/* Universal */
::selection {
  color: white;
  background: #4bbbbf;
}
.full-screen{
  min-height: 100vh!important;
}
body{
  font-family: 'Noto Sans', sans-serif;
}
img{
  max-width: 100%;
  height: 100%;
}
p{
  font-size: 18px;
  line-height: 40px;
  font-weight: 200;
}
.black-text{
  color: black;
}

p a{
  color: #50C9CE;
  font-weight: 600;
  text-decoration: none;
}
p a:hover{
  text-decoration: underline;
  color: #50C9CE;
}
h1{
  font-size: 60px;
  font-weight: 700;
  line-height: 90px;
}
h2{
  font-weight: 700;
  font-size: 40px;
  line-height: 60px;
  color:    inherit
}
h3{
  font-weight: 700;
  line-height: 50px;
  color:   #444
}
h4{
  font-size: 22px;
  font-weight: 700;
  line-height: 40px;
  color:   #444
}
.left-text{
  text-align: left;
}
.blue-color{
  color: #50C9CE;
}
.sub-title{
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 40px;
}
.title{
  font-size: 18px;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 800;
  color: #50C9CE;
  padding-bottom: 0;
}
.bold{
  font-weight: 600;
}
.container-fluid{
  padding: 0px;
}
.btn-read-more{
	color: #afafaf;
	border-bottom: solid dotted #afafaf;
}
.btn-read-more:hover{
	color: #F34C17
}
/* Navbar */
.navbar-brand img{
  height: 80px;
}
.navbar{
  background-color: rgba(0,0,0,0)!important;
  background-position: top center;
  display: flex;
  align-items: center;
  text-align: center;
}
.navbar-nav{
	margin-left: 50px;
}
.navbar a{
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 1.5px;
  color: white!important;
  text-transform: uppercase;
}
.navbar .dropdown-item{
  color: #000!important;
}
.navbar i{
  color: white;
  font-size: 23px;
  margin-left: 20px;
}
.navbar i:hover{
	color: #50C9CE
}

.dropdown-item:active{
	background-color: rgb(243, 243, 243)
}
.navbar .nav-link::after{
  content: '';
  width: 0%;
  height: 2px;
  background: #50C9CE;
  display: block;
  margin: auto;
  transition: 0.5s
}
.navbar .nav-link:hover::after{
  width: 100%
}
.active::after{
  content: '';
  width: 100%!important;
  height: 2px;
  background: #50C9CE;
  display: block;
  margin: auto;
}
.dropdown-toggle::after{
  display: none!important;
}
.navbarscroll{
  background-color: rgba(0, 0, 0, 1)!important;
  transition: 1s;
}
/* Banner */
.screens-banner{
  background-image: url(../images/backgrounds/screens.webp);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 800px;
}
.banner{
  background-image: url(../images/backgrounds/background.webp);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  color: white;
  text-align: center;
  width: 100%;
  min-height: 100vh;
  border-bottom: solid 2px #50C9CE;;
}
.banner-content{
  padding: 250px 0;
}
.banner .banner-title{
  font-size: 80px;
  line-height: 100px;
  font-weight: 700;
  padding: 20px 0 30px 0;
}
.tp-banner{
  background-image: url(../images/backgrounds/background.webp);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  color: white;
  text-align: center;
  height: 100%!important;
  border-bottom: solid 2px #50C9CE;
  display: flex;
  align-items: center;
}
.tp-banner h1{
  font-size: 80px;
  line-height: 100px;
  font-weight: 700;
  padding: 20px 0 30px 0;
}
.banner h1{
  font-size: 18px;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 800;
  color: #50C9CE;
  padding-bottom: 0;
}
.tp-banner h1{
  font-size: 80px;
  line-height: 100px;
  font-weight: 700;
  padding: 20px 0 30px 0;
  colo: white!important;
}
.banner a{
	text-decoration: none;
	color: white;
}
.banner p{
  font-size: 20px;
  letter-spacing: 2px;
}
.banner .btn{
  margin-top: 50px;
}
/* Buttons */
.btn-primary{
  background-color: rgba(0,0,0,0);
  border-radius: 0px;
  padding: 20px 45px;
  color: inherit;
  font-weight: 700;
  border: solid 2px #50C9CE;
}
.btn-primary:hover{
  background-color: #50C9CE;
  border: solid 2px #50C9CE;
}
.btn-primary-solid{
  background-color: #50C9CE;
  border-radius: 0px;
  padding: 20px 45px;
  color: inherit;
  font-weight: 700;
  border: solid 2px #50C9CE;
}
.btn-primary-solid:hover{
  background-color: #fff;
  border: solid 2px #50C9CE;
}
.btn-blue{
  background-color: #1E1E2F;
  border-radius: 0px;
  padding: 15px 35px;
  color: white;
  font-weight: 700;
  border: solid 3px #1E1E2F;
}
.btn-blue:hover{
  background-color: rgba(0,0,0,0);
}
.btn-blue-outline{
  border-radius: 0px;
  padding: 20px 45px;
  color: inherit;
  font-weight: 700;
  border: solid 3px #50C9CE;
  background-color: #50C9CE;
}
.btn-blue-outline:hover{
  background-color: white;
  color: black;
}
/* Home Page */
.intro{
  padding: 100px 40px;
  text-align: center;
  display: flex;
  align-items: center
}

.sub-title{
  color: #50C9CE;
}
/* Portfolio */
.portfolio-grid{
  text-align: center;
}
.portfolio-item {
  position: relative;
  width: 100%;
}
.image-portfolio {
  display: block;
  width: 100%;
  height: auto;
}
.overlay {
  position: absolute;
  bottom: 100%;
  left: 0;
  right: 0;
  background-color: rgba(80, 201, 206, 0.9);
  overflow: hidden;
  width: 100%;
  height:0;
  transition: .4s ease;
}
.portfolio-item:hover .overlay {
  bottom: 0;
  height: 100%;
}
.portfolio-text {
  color: white;
  font-size: 20px;
  font-weight: 600;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
/* Home SEO */
.home-seo{
  background-color: #50C9CE;
  padding: 100px 0;
  display: flex;
  align-items: center;
  text-align: center;
}
.seo-text{
  color: white;
}
.seo-block{
  background-color: #fafafa;
  padding: 18px;
  border-radius: 10px;
  margin: 20px 0;
  overflow: hidden;
}
.seo-block i{
  color: #50C9CE;
  margin: 0 10px;
}
.seo-block p{
  margin: 0;
  font-size: 16px;
  font-weight: 700;
}
/* About Home */
.about-home{
  padding: 150px 0;
}
.mockup-tablet{
  height: 460px;
}
.about-steps{
	padding: 150px 0;
	text-align: center;
}
.about-steps h4{
	padding: 20px 0;
}
.about-steps img{
	height: 200px;
}
.accreditations{
  padding-top: 50px;
}
/* Testimonial */
.testimonial{
  padding: 150px 0;
  text-align: center;
  background-color: #000;
  background-image: url(../images/backgrounds/testimonial-bg.webp);
  background-repeat: no-repeat;
  background-position: center center;
}
.testimonial p{
  color: white
}
.testimonial a{
  color: #50C9CE
}
.testimonial h2{
  color: white
}
.carousel-inner{
  padding: 40px 120px;
  display: flex;
  margin-bottom: 50px;
  align-items: center;
  min-height: 400px;
  text-align: center;
  border-radius: 10px;
  -webkit-box-shadow: 0px 0px 18px 2px rgba(0,0,0,0.1);
  box-shadow: 0px 0px 18px 2px rgba(0,0,0,0.1);
}
.carousel-item{
  padding: 20px;
}
.testimonial-name{
  color: #50C9CE;
  font-weight: 600;
  font-size: 14px;
  line-height: 16px;
}
.testimonial-company{
  color: #888;
  line-height: 16px;
  font-weight: 600;
  font-size: 14px;
}
.testimonial-quote{
  font-size: 20px;
  font-weight: 400;
  line-height: 60px;
  color: #fff;
}
.quote{
  color: #50C9CE;
  font-size: 40px;
  font-weight: 700;
}
/* Contact Section */
.contact-section{
  padding:  100px 0 50px 0;
  text-align: center;
}
.contact-section form{
  text-align: left;
  padding: 60px;
  -webkit-box-shadow: 0px 0px 58px 2px rgba(0,0,0,0.1);
  box-shadow: 0px 0px 58px 2px rgba(0,0,0,0.1);
  border-radius: 10px;
  margin-top: 50px;
}
.hosting p{
  text-align: left;
  background-color: #fafafa;
  padding: 15px;
  font-weight: 600;
}
.hosting i{
  color: #50C9CE;
}
select{
	color: #6C757D!important;
}
/* Footer */
footer{
  background-color: #222222;
  padding: 100px 0;
  color: white;
  box-sizing: none!important;
}
footer p{
  color: white;
  font-size: 16px
}
footer a{
	color: white;
	text-decoration: none;
}
footer a:hover{
	color: #50C9CE;
}
footer h4{
  padding-bottom: 30px;
  color: white;
}
footer ul{
  list-style-type: none;
  padding: 0;
  font-size: 16px;
  line-height: 35px;
}
footer i{
  font-size: 35px;
  margin-right: 20px;
}
.copyright{
	background-color: #222222;
	border-top: solid 1px #434343
}
.copyright p{
	margin: 0;
	padding: 10px 0;
	font-size: 12px;
	color: white;
}
.copyright a{
	color: white;
	text-decoration: none;
}
/* Internal Banner */
.internal-banner{
  background-image: url(../images/backgrounds/banner-small.webp);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 200px 0;
  text-align: center;
  color: white;
}
.internal-banner a{
	text-decoration: none;
	color: white;
}
.internal-banner p{
  color: white;
}
.service-logo{
	padding: 50px 0;
}
.service-logo img{
	max-height: 100px;
}
.simple-block{
	background-color: white;
	padding: 40px;
	border-radius: 0px;
	margin-bottom: 20px;
	-webkit-box-shadow: 0px 0px 18px 2px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 18px 2px rgba(0,0,0,0.1);
	text-align: center;
	min-height: 380px;
}
.simple-block p{
	line-height: 26px;
}
.simple-block a{
	color: #50C9CE
}
.simple-block img{
	height: 60px;
	margin-bottom: 30px;
}
.inner-background{
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #50C9CE;
  padding: 150px 0;
}
/* Our Work */
.our-work{
	padding: 50px 0;
}
.our-work-block{
  text-align: center;
  padding: 20px;
  margin-bottom: 100px;
}
.our-work-block:hover img{
	transform: scale(1.2);
	transition: 1s
}
.our-work-block h5{
	padding-top: 30px;
}
/* About Page */
.about-btm{
	padding: 80px 0;
	text-align: center
}
.about-top{
	padding: 100px 0;
	text-align: center
}
/* Contact */
.contact-block{
	margin: 0 0 150px 0;
}
.contact-block input{
	margin: 20px 0;
}
.contact-block label{
	font-size: 14px;
	margin: 12px 0;
}
.contact-block form{
	-webkit-box-shadow: 0px 0px 30px 2px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 50px 2px rgba(0,0,0,0.1);
	padding: 70px;
	border-left: solid #50C9CE 30px;
	border-radius: 0px;
  background-color: white;
}
.contact-details i{
	color: #50C9CE;
}
.social-icons-contact i{
	margin: 0 5px;
}
.contact-details{
	margin-top: 40px;
}
.contact-details a{
	line-height: 30px;
}
.service-form-checkbox{
	font-size: 16px!important;
}
ul{
	list-style-type: none;
}
.contact-form{
	padding: 70px;
}
.contact-block hr{
	margin: 50px 0 ;
}
.contact-details h4{
	margin-bottom: 40px;
}
.contact-details p{
	line-height: 14px;
	font-size: 16px;
}
.contact-details a{
	color: #50C9CE
}
.opening{
	margin-top: 50px;
	font-size: 14px!important;
	color: #afafaf;
	line-height: 25px!important;
}
.intro-contact{
	padding-bottom: 60px;
}
/* Portfolio */
.intro-portfolio{
	padding-bottom: 100px;
	text-align: center
}
.intro-portfolio img{
	height: 500px;
	margin-bottom: 40px;
	-webkit-box-shadow: 0px 0px 30px 2px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 50px 2px rgba(0,0,0,0.1);
}
.portfolio-delivery{
	background-color: #8FCAF2;
	padding: 100px 0;
	display: flex;
	align-items: center;
}

.portfolio-delivery h3{
	color: white;
	text-align: center;
	padding-bottom: 30px;
}
.portfolio-delivery img{

	border-radius: 10px;
}
.our-work-quote{
	padding: 150px 0;
	text-align: center
}

.seo-resutls{
	text-align: center;
  color: white;
}
.seo-result-block{
	background-color: #fff;
	border-radius: 10px;
	padding: 50px;
	margin-top: 40px;
	border-left: solid #1E1E2F 10px;
	font-weight: 600;
}
.seo-result-block p{
	color: #1E1E2F
}

.seo-result-block:hover{
	border-left: solid #F34C17 10px;
	transition: 0.5s;
}
.seo-resutls a{
	text-decoration: none;
}

.web-design-compare{
  padding: 100px 0;
  background-color: #50C9CE
}
.web-design-compare h2{
  padding-bottom: 20px; 
  color: white;
}
.web-design-compare p{
  font-size: 16px;
}
.website-example{
  padding: 40px;
  background-color: white;
}
.web-screens{
  -webkit-box-shadow: 0px 0px 30px 2px rgba(0,0,0,0.3);
  box-shadow: 0px 0px 50px 2px rgba(0,0,0,0.2);
  margin-bottom: 40px;
}
.grey-section{
  background-color: #f5f5f5;
  padding: 100px 0;
}
.grey-section .contact-block {
  padding-top: 50px;
}
#collapsefullscreen{
  color: #333;
}

.blocks-full{
  padding-top: 50px!important;
}
.white-link{
  color: white;
}
/* Media Queries */
@media only screen and (max-width: 1500px){
  body{
    text-align: center;
  }
  .navbar{
    background-color: rgba(0,0,0,1)!important;
  }
  .title-banner{
	  font-size: 45px!important;
    line-height: 60px!important;
  }
  .social-nav{
    display: none;
  }
  .banner{
    padding: 30px 0;
  }
  .banner h1{
    font-size: 50px;
    line-height: 70px;
    font-weight: 700;
    padding: 20px 0 30px 0;
  }
  .banner-content{
    padding: 150px 0;
  }
  .intro{
    padding: 100px 40px;
  }
  .icon-block{
    margin: 0 20px;
  }
  .seo-text{
    padding-bottom: 40px;
  }
  .home-seo{
    padding: 150px 40px;
  }
  .home-customer-slider{
    padding: 150px 40px;
  }
  .home-customer-slider img{
	  height: 250px;
  }
  .home-services{
    padding: 150px 40px;
  }
  .about-home{
    padding: 100px 40px 150px 0;
  }
  .accreditations{
    display: none;
  }
  .testimonial{
    padding: 150px 40px;
  }
  .carousel{
    display: none;
  }
  footer{
    padding: 150px 40px;
  }
  .navbar{
    text-align: left;
    padding: 20px;
  }
.contact-block form{
	-webkit-box-shadow: 0px 0px 30px 2px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 50px 2px rgba(0,0,0,0.1);
	padding: 10px;
  }
  .about-steps img{
	  display: none;
  }
  .about-steps p{
	  margin-bottom: 50px;
  }
  .navbar-nav{
	margin-left: 0px;
}
.service-logo{
	display: none;
}
}

.links li{
	list-style-type: none;
}
.links a{
	color: #50C9CE;
  font-weight: 600;
  text-decoration: none;
}
/* 404 */
.error-page{
	padding: 100px 0;
}
.error-title{
	font-size: 100px;
	font-weight: 800;
	padding-bottom: 30px;
	color: black
}
.error-number{
	font-size: 50px;
	padding-bottom: 30px;
	font-weight: 800;
}

.areas-modal{
	text-transform: capitalize;
	font-size: 18px;
	line-height: 34px;
	color: #7e7e7e
}
.areas-modal p{
	text-transform: none;
	font-size: 18px;
	line-height: 34px;
	color: #7e7e7e
}
.areas-modal h2{
	font-size: 20px;
	font-weight: 700;
	margin: 0;
	padding: 30px 0 5px 0;
}
.area-link:hover{
	cursor: pointer
}



.digital-banner{
  height: 100vh;
  display: flex;
  align-items: center;
  color: white;
  background-color: #50C9CE;
  background-image: url(../images/dig-banner.webp);
  background-position: center center;
  
}
.digital-banner h1{
  font-size: 100px;
  line-height: 120px;
}
.digital-banner p{
  font-size: 20px;
  font-weight: 300;
}
.dig-sections{
  display: flex;
  padding: 100px 0;
  align-items: center;
  text-align: center
}
.digital-img{
  border-radius: 10px;
  -webkit-box-shadow: 0px 0px 18px 2px rgba(0,0,0,0.1);
  box-shadow: 0px 0px 18px 2px rgba(0,0,0,0.1);
  margin: 0 60px;
}
.light-background{
}
.dark-background h2{
  color: whtie!important;
}
.full-screen{
  min-height: 100vh!important;
}
.option-block{
  background: white;
  color: #000;
  margin: 50px 0;
  padding: 50px;
  border: solid 1px #d9dadb;
  border-top: solid 15px #50C9CE;
  border-radius: 10px;
  text-align: left
}
.option-title{
  color: ;
  font-size: 20px!important;
  line-height: 30px!important;
  font-weight: 800;
}
.option-block p{
  font-size: 16px;
  line-height: 24px;
}
.option-block i{
  color: #50C9CE
}
.btn-blue-full{
  background: #50C9CE;
  color: white;
  width: 100%;
  font-size: 20px;
  padding: 10px;
  border: solid 2px #50C9CE;
}
.btn-blue-full:hover{
  background: white;
  border: solid 2px #50C9CE;
}
.dark-icon{
  font-size: 50px;
  color: #50C9CE!important;
  padding-bottom: 30px;
}